{
  "verseBefore": "Thiên Chúa ôi, Ngài không khước từ chúng con phải không? Chúa chẳng xung trận cùng với quân đội chúng con.\n\\q",
  "verseAfter": "Thiên Chúa ôi, Ngài không khước từ chúng con phải không? \\q1 Chúa chẳng xung trận cùng với quân đội chúng con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 108,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T11:17:37.983Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 108,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_108"
  }
}
